/*     1124215 : 타이틀 텍스트      */
.title__1124215__ {font-size:0}
.title__1124215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1124215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1124215__.style_top p {padding-top:10px}
.title__1124215__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1124215__.style_right p {padding-right:14px}
.title__1124215__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1124215__.style_bottom p {padding-bottom:12px}
.title__1124215__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1124215__.style_left p {padding-left:14px}
.title__1124215__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1124215__.style_circle1 p {padding-left:18px}
.title__1124215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1124215__.style_circle2 p {padding-left:18px}
.title__1124215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1124215__ p {font-size:24px}
	.title__1124215__.style_top p:before {width:24px}
	.title__1124215__.style_right p:before {height:24px}
	.title__1124215__.style_bottom p:before {width:24px}
	.title__1124215__.style_left p:before {height:24px}
}

/*     1124225 : BLANK 컨텐츠      */
.blank__1124225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1124225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1124225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1124225__ {height:15px}
}

/*     1124235 : 텍스트 박스      */
.text__1124235__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__1124235__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__1124235__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__1124235__ .title span{position:relative;}
.text__1124235__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1124235__ .title{font-size:18px;}
	.text__1124235__ .text{font-size:18px;}
}

/*     1127535 : 타이틀 텍스트      */
.title__1127535__ {font-size:0}
.title__1127535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1127535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1127535__.style_top p {padding-top:10px}
.title__1127535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1127535__.style_right p {padding-right:14px}
.title__1127535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1127535__.style_bottom p {padding-bottom:12px}
.title__1127535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1127535__.style_left p {padding-left:14px}
.title__1127535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1127535__.style_circle1 p {padding-left:18px}
.title__1127535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1127535__.style_circle2 p {padding-left:18px}
.title__1127535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1127535__ p {font-size:20px}
	.title__1127535__.style_top p:before {width:20px}
	.title__1127535__.style_right p:before {height:20px}
	.title__1127535__.style_bottom p:before {width:20px}
	.title__1127535__.style_left p:before {height:20px}
}

/*     1127555 : 타이틀 텍스트      */
.title__1127555__ {font-size:0}
.title__1127555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1127555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1127555__.style_top p {padding-top:10px}
.title__1127555__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1127555__.style_right p {padding-right:14px}
.title__1127555__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1127555__.style_bottom p {padding-bottom:12px}
.title__1127555__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1127555__.style_left p {padding-left:14px}
.title__1127555__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1127555__.style_circle1 p {padding-left:18px}
.title__1127555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1127555__.style_circle2 p {padding-left:18px}
.title__1127555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1127555__ p {font-size:18px}
	.title__1127555__.style_top p:before {width:18px}
	.title__1127555__.style_right p:before {height:18px}
	.title__1127555__.style_bottom p:before {width:18px}
	.title__1127555__.style_left p:before {height:18px}
}

/*     1127565 : BLANK 컨텐츠      */
.blank__1127565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1127565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1127565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1127565__ {height:15px}
}

/*     1127545 : 표 2.0      */
.table__1127545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1127545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__1127545__ * {box-sizing:border-box}
.table__1127545__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__1127545__ tr {border-bottom:1px solid #dddddd;}
.table__1127545__ tr:first-child {border-bottom:0;}
.table__1127545__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__1127545__ td.empty__1127545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1127545__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1127545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1127545__ > .table_inner {width:px}
}

/*     1127575 : BLANK 컨텐츠      */
.blank__1127575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1127575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1127575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1127575__ {height:15px}
}

/*     1127585 : 장문 텍스트      */
.textarea__1127585__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1127585__ p {font-size:16px}
}

